comment the fact that autoconf2.59 is ok to process this file, but we want to
authorLuigi Rizzo <rizzo@icir.org>
Tue, 3 Oct 2006 15:48:57 +0000 (15:48 +0000)
committerLuigi Rizzo <rizzo@icir.org>
Tue, 3 Oct 2006 15:48:57 +0000 (15:48 +0000)
use 2.60 in case the generated "configure" file must me committed back to the
repository, so we keep differences to a minimum.

git-svn-id: https://origsvn.digium.com/svn/asterisk/trunk@44251 65c4cc65-6c06-0410-ace0-fbb531ad65f3

configure.ac

index 598f573..5cbe361 100644 (file)
@@ -1,4 +1,10 @@
 # Process this file with autoconf to produce a configure script.
+#
+# Make sure we use autoconf 2.60 to generate the "configure" script,
+# in case we want to commit it. Other than that, version 2.59 is
+# perfectly fine for our purposes, so people who want to modify
+# this file just have to remember to set the AC_PREREQ argument
+# to something that suits their needs.
 
 AC_PREREQ(2.60)